3DS R4i card Help! "Error Occured" Screen

Discussion in '3DS - Flashcards & Custom Firmwares' started by PanicEnders, Jan 30, 2012.

Jan 30, 2012
  1. PanicEnders
    OP

    Newcomer PanicEnders Newbie

    Joined:
    Jan 30, 2012
    Messages:
    2
    Country:
    United States
    Hello everyone I been using my R4i card for a while now, and I recently upgraded to 3.0.06 after this update everytime I start the R4i logo I receive a "Error Occured" Screen. Anyway to fix this?

    R4i card im using:
    [​IMG]
     
  2. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    The dsi/3ds has the ability to block flashcarts via firmware updates. You have to update your flashcart in order to make it work on that 3ds firmware (v3.0.0-6). The steps are detailed on the official website's download page (picture here, just in case you can't find it).

    The problem is that you will need another ds system that the r4i 3ds can run on. Borrow from somebody if you don't have another one.
     
    1 person likes this.
  3. PanicEnders
    OP

    Newcomer PanicEnders Newbie

    Joined:
    Jan 30, 2012
    Messages:
    2
    Country:
    United States
    Thank you very much s4mid luckily I know someone else with a 3DS so will update
     
  4. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    Just make sure that person's 3ds' firmware is lower than 3.0.0-6, and that your r4i 3ds can run on that 3ds. The ds phat/lite can't block flashcarts, so they're usually preferred.
     

Share This Page